Bug 1233304 - Drag to Trash icon -> "Access denied to ."
Summary: Drag to Trash icon -> "Access denied to ."
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-desktop
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-18 15:58 UTC by Steven Haigh
Modified: 2016-12-01 01:16 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-01 01:16:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Steven Haigh 2015-06-18 15:58:06 UTC
Description of problem:
When attempting to drag files to the trash icon on the desktop, I get a "Access denied to ." message.

Right Clicking the files and selecting "Move to Trash" works as expected.

Version-Release number of selected component (if applicable):
$ rpm -q plasma-desktop
plasma-desktop-5.3.1-5.fc22.x86_64

Additional info:
As discussed on #fedora-kde:

01:49 <@rdieter> extra data point:  kioclient5 move foo trash:/
01:49 <@rdieter> works to put 'foo' into trash too

Comment 1 Steven Haigh 2015-11-16 06:15:26 UTC
This still exists in F23 with current updates-testing as of today.

Comment 2 Fedora End Of Life 2016-11-24 11:54:48 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Steven Haigh 2016-12-01 01:16:02 UTC
No need to keep this going.

Closing.


Note You need to log in before you can comment on or make changes to this bug.